Question

1
Replies
20
Views
Close popover
Sandip Pattalwar (SandipP9)
HSBC

HSBC
IN
SandipP9 Member since 2016 6 posts
HSBC
Posted: September 15, 2020
Last activity: November 30, 2020

Query regarding Pega upgrade on GCP

Hi,  We are planning to move our Pega applications (whcih are in 7.3.1 and 6.3 SP1 versions of Pega) to GCP (Google Cloud Platform). We raised SR-89240 to get more clarity related any constraint related to software's on GCP,

As per our plan, following software's will be used in GCP.

1. PostgreSQL (As per SR, all PostGre versions are supported)

2. Webspgherer 8.5 or 9  3. JDK 1.8  4. RHEL8 

As per SR-89240, we can have Pega 8.4 version which supports above configurations but we need PostgreSQL as database. If we use PostGreSQL then we need to have a WAR installation where we can not use features which we can get if we have EAR deployment (like JMS MDB listener). I would like to know list of features which can not use in Pega, if we have WAR installation.

Apart from that, if there is any other constraint on installation of Pega on GCP, please let us know

Thanks and Regards  Sandip

Pega Platform Upgrade